body{
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#ededed;
}

a{
	outline:none;
}

a:hover{
	outline:none;
}

img a{
	outline:none;
	border:0;
}

img a:hover{
	outline:none;
	border:0;
}

.menu{
	font:bold 14px Arial;
	color:#FFFFFF;
	text-decoration:none;
}

.menu a:link{
	color:#FFFFFF;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
}

.menu a:visited{
	color:#FFFFFF;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
}

.menu a:hover{
	color:#62ae16;
	text-decoration:none;
}

.highlight{
	color:#62ae16;
	text-decoration:none;
}

.bodybg{
	background-image:url(images/bodybg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#ffffff;
}

.hometxt{
	font:12px Arial;
	color:#FFFFFF;
	text-decoration:none;
	line-height:18px;
	text-align:justify;
}

.hometxt a:link{
	color:#00ccff;
	text-decoration:underline;
}

.hometxt a:visited{
	color:#00ccff;
	text-decoration:underline;
}

.hometxt a:hover{
	color:#ffffff;
	text-decoration:none;
}

h1{
	font:bold 22px Arial;
	color:#000000;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
}

.image{
	border: 10px solid #dfdfdf;
}

.blktxt{
	font:bold 14px Arial;
	color:#000000;
	text-decoration:none;
}

.bodytxt{
	font:12px Arial;
	color:#000000;
	text-decoration:none;
	line-height:18px;
	text-align:justify;
}

.link{
	color:#0282ab;
	text-decoration:underline;
	font-weight:bold;
}

.link:hover{
	color:#000000;
	text-decoration:none;
}

.footer{
	font:12px Arial;
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:link{
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:visited{
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}